IF TYPE_ID('NB_GetItems_ChannelIds') IS NULL
CREATE TYPE NB_GetItems_ChannelIds AS TABLE
(
	ChannelId int
)
GO

IF TYPE_ID('NB_GetItems_AuthorIds') IS NULL
CREATE TYPE NB_GetItems_AuthorIds AS TABLE
(
	AuthorId int
)
GO
